<v:tag name="body" forceClosingTag="true" class="d-flex flex-column" />
<main class="flex-shrink-0">
    <f:render partial="MetaNav" arguments="{data: data, site:site}"/>
    <f:render partial="MainNav" arguments="{data: data, site:site}"/>

    <f:render section="Main" />
</main>
<f:render partial="Footer" arguments="{data: data, site:site}"/>
